LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
ChartDataValue Struct Referencepublished

describes a single data value, including the error More...

`import"ChartDataValue.idl";`

## Public Attributes
double | Value
| value by itself. More...
double | HighError
| highest possible error value. More...
double | LowError
| lowest possible error value. More...

## Detailed Description

describes a single data value, including the error

This struct is currently used nowhere.

Deprecated:

## Member Data Documentation

double HighError

highest possible error value.

double LowError

lowest possible error value.

double Value

value by itself.

The documentation for this struct was generated from the following file:

- com/sun/star/chart/ChartDataValue.idl